@import url(https://fonts.googleapis.com/css?family=Pacifico);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,300,400,600);
@import url(https://fonts.googleapis.com/css?family=Indie+Flower);
@import url(indexedSearch.css);
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
    color: inherit;
    cursor: inherit;
    font-weight: inherit;
    font-style: inherit;
    font-family: inherit;
}
#juggernaut {
    display: block;
    width: 0.41cm;
    height: 0.41cm;
    border-radius: 100%;
    cursor: pointer;
    background-color: rgba(0, 0, 0, 0.14);
    transition: all 0.25s ease-out;
    position: absolute;
    top: 0.05cm;
    left: 0.05cm;
    z-index: 88;
}
#juggernaut:hover {
    background-color: rgba(224, 255, 0, 0.69);
    transform: scale(0.75, 0.75);
}
.dev {
    color: rgb(192, 0, 0);
    display: none;
}
sup {
    vertical-align: baseline;
    font-size: 0.8em;
    position: relative;
    top: -0.5em;
    z-index: 0;
}
.hoverImg > .hires {
    z-index: 90;
}
.noselect {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Chrome/Safari/Opera */
    -khtml-user-select: none; /* Konqueror */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE/Edge */
    user-select: none; /* non-prefixed version, currently
                                  not supported by any browser */
}
.printonly {
    display: none !important;
}
#typo3-previewInfo {
    z-index: 99999;
    color: rgb(255, 224, 0);
    background-color: rgb(192, 0, 0);
    font-weight: bold;
    padding: 3px 5px 3px 5px;
    position: fixed;
    top: 10px;
    right: 20px;
    transform: rotate(7.5deg);
    transition: transform 0.1s ease-out 0s;
}
#typo3-previewInfo:hover {
    transform: rotate(15deg) scale(1.5, 1.5);
}
#nfo {
    position: fixed;
    bottom: 0;
    left: 0;
    background-color: rgb(192, 192, 192);
    font-size: 12px;
    line-height: 12px;
    z-index: 99999;
    display: none;
    max-width: 10px;
    max-height: 10px;
    overflow: hidden;
}
html.juggernaut #nfo, html.juggernaut .dev {
    display: block;
}
#nfo:hover {
    max-width: 100%;
    max-height: 100%;
    overflow: auto;
}
html {
    height: 100.1%;
}
body {
    font-family: 'Open Sans';
    font-weight: 300;
    cursor: default;
    color: rgb(30, 40, 50);
    background-color: rgb(255, 255, 255);
}
em {
    font-style: italic;
}
strong, b {
    font-weight: bold;
}
ul + ul {
    margin-top: -0.45cm;
}
a {
    cursor: pointer;
    text-decoration: none;
}
.left {
    float: left;
    margin-right: 0.25cm;
}
.right {
    float: right;
    margin-left: 0.25cm;
}
th.right, td.right {
    float: none;
    margin-left: 0;
    text-align: right;
}
.clear {
    clear: both;
}
.textShadow {
    text-shadow: 1px 1px 2px black;
}
#content a {
    /*border-bottom:1px solid;*/
    position: relative;
}
#content a:not(.fa):not(.button)::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 0;
    left: 0;
    bottom: 1px;
    border-bottom: 1px solid rgb(30, 40, 50);
}
#content a:not(.fa):not(.button):hover::after {
    border-bottom: 1px solid rgb(26, 134, 18);
}
#content a[href*=mailto], #content a[href*=Mailto] {
    text-decoration: none;
    font-weight: bold;
    white-space: nowrap;
}
/******
Hauptmenü-Elemente
******/
#fixed {
    width: 100%;
    border-bottom: 2px solid rgb(255, 255, 255);
    position: relative;
}
#menu > ul > li > a.active {
    font-weight: 700;
}
/******
Farbdefinitionen
******/
/* violett */
#menu > ul > li:nth-child(2) > a, #menu > ul > li:nth-child(2) > ul {
    background-color: rgb(47, 15, 62);
}
#menu > ul > li:nth-child(2):hover > a, #menu > ul > li:nth-child(2) > a.active, #menu > ul > li:nth-child(2):hover > ul {
    background-color: rgb(75, 30, 112);
}
/* blau */
#menu > ul > li:nth-child(3) > a, #menu > ul > li:nth-child(3) > ul {
    background-color: rgb(24, 34, 70);
}
#menu > ul > li:nth-child(3):hover > a, #menu > ul > li:nth-child(3) > a.active, #menu > ul > li:nth-child(3):hover > ul {
    background-color: rgb(0, 58, 128);
}
/* grün */
#menu > ul > li:nth-child(4) > a, #menu > ul > li:nth-child(4) > ul {
    background-color: rgb(17, 78, 26);
}
#menu > ul > li:nth-child(4):hover > a, #menu > ul > li:nth-child(4) > a.active, #menu > ul > li:nth-child(4):hover > ul {
    background-color: rgb(26, 134, 18);
}
/* gelb */
#menu > ul > li:nth-child(5) > a, #menu > ul > li:nth-child(5) > ul {
    background-color: rgb(133, 109, 0);
}
#menu > ul > li:nth-child(5):hover > a, #menu > ul > li:nth-child(5) > a.active, #menu > ul > li:nth-child(5):hover > ul {
    background-color: rgb(195, 158, 0);
}
/* orange */
#menu > ul > li:nth-child(6) > a, #menu > ul > li:nth-child(6) > ul {
    background-color: rgb(146, 80, 11);
}
#menu > ul > li:nth-child(6):hover > a, #menu > ul > li:nth-child(6) > a.active, #menu > ul > li:nth-child(6):hover > ul {
    background-color: rgb(202, 109, 6);
}
/* rot */
#menu > ul > li:nth-child(7) > a, #menu > ul > li:nth-child(7) > ul {
    background-color: rgb(78, 20, 18);
}
#menu > ul > li:nth-child(7):hover > a, #menu > ul > li:nth-child(7) > a.active, #menu > ul > li:nth-child(7):hover > ul {
    background-color: rgb(136, 32, 34);
}
/******
seitliches Untermenü
******/
#submenu ul {
    list-style: none;
}
#submenu ul > li > a {
    display: block;
    padding: 0.1cm 0.5cm 0.1cm 0.25cm;
    background-color: rgb(224, 224, 224);
    -webkit-transition: border-left 0.1s ease-in-out 0s, background-color 0.1s ease-in-out 0s;
    transition: border-left 0.1s ease-in-out 0s, background-color 0.1s ease-in-out 0s;
    border-left: 0 solid rgb(26, 134, 18);
    font-weight: 400;
}
#submenu ul > li > a.active {
    background-color: rgb(26, 134, 18);
    color: rgb(255, 255, 255);
    font-weight: 700;
}
#submenu ul > li > a:not(.active):hover {
    background-color: rgb(240, 240, 240);
    border-left: 10px solid rgb(26, 134, 18);
}
#submenu ul > li:not(:last-child) {
    border-bottom: 2px solid rgb(255, 255, 255);
}
#zusatzinfo {
    margin-top: 0.5cm;
}
/******
Kopfbereich
******/
#kopf {
    position: relative;
    width: 100%;
    background-color: rgb(15, 20, 25);
    color: rgb(255, 255, 255);
    background-repeat: no-repeat;
    background-size: cover;
    line-height: 0;
}
#kopf > div.txt {
    position: absolute;
    width: 100%;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    opacity: 0;
    filter: alpha(opacity=0);
}
#kopf .black {
    color: rgb(30, 40, 50);
}
#kopf.klein {
    height: 0;
    padding: 0;
}
#kopf img:not(.noScale) {
    width: 100%;
}
#kopf img.rotate {
    transform: rotate(-30deg);
}
#kopf a.sticker {
    display: inline-block;
    text-align: center;
    margin-left: 2cm;
}
#kopf a.sticker > img {
    display: block;
    box-shadow: 0.2cm 0.2cm 0.4cm 0 rgba(0, 0, 0, 0.6);
    border-radius: 100%;
}
#kopf a.sticker > span {
    display: inline-block;
    padding-top: 0.5cm;
}
#kopf a.sticker:hover > span {
    text-decoration: underline;
}
#suchfeld {
    overflow: hidden;
    max-height: 0;
    width: 100%;
    background-color: rgb(255, 255, 255);
    -webkit-transition: max-height 0.25s ease-out 0s;
    transition: max-height 0.25s ease-out 0s;
}
#suchfeld.active {
    border-bottom: 1px solid rgb(30, 40, 50);
    -webkit-transition: max-height 0.75s ease-out 0s;
    transition: max-height 0.75s ease-out 0s;
    max-height: 5cm;
}
#page {
    display: block;
    width: 100%;
    position: relative;
    z-index: 20;
    background-color: rgb(255, 255, 255);
}
#breadcrumb {
    font-weight: 400;
    border-bottom: 1px solid rgb(30, 40, 50);
}
#breadcrumb a:hover {
    color: rgb(26, 134, 18);
}
html[lang="fr"] #breadcrumb, html[lang="fr"] #submenu li {
    font-size: 0.35cm !important;
}
#content a:hover, .gruen {
    color: rgb(26, 134, 18);
}
#content h1 {
    margin-bottom: 0.25cm;
    font-weight: 700;
}
#content h2 {
    margin-bottom: 0.25cm;
    font-weight: 700;
}
#content h3 {
    border-left: 0.5cm solid rgb(26, 134, 18);
    padding: 0 0 0 0.25cm;
    margin-bottom: 0.25cm;
    font-weight: 700;
}
#content h1 + h2.near {
    margin-top: -0.25cm;
}
#content p {
    margin-bottom: 0.5cm;
}
body[data-uid] #content ul {
    list-style: none;
    margin-bottom: 0.5cm;
}
body[data-uid] #content ul > li {
    margin-left: 0.5cm;
}
body[data-uid] #content ul > li:before {
    content: '';
    width: 0.25cm;
    height: 0.25cm;
    display: inline-block;
    margin-right: 0.25cm;
    margin-left: -0.5cm;
    background-color: rgb(30, 40, 50);
    position: relative;
}
body[data-uid] #content table ul > li:before {
    content: '';
    width: 0.2cm;
    height: 0.2cm;
    /*border-radius:100%;*/
    display: inline-block;
    margin-right: 0.25cm;
    margin-left: -0.5cm;
    background-color: rgb(30, 40, 50);
    position: relative;
    top: -0.075cm;
}
body[data-uid="2"] #content ul > li:before {
    background-color: rgb(75, 30, 112);
}
body[data-uid="3"] #content ul > li:before {
    background-color: rgb(0, 58, 128) !important;
}
body[data-cat="product"] #content ul > li:before {
    background-color: rgb(26, 134, 18);
}
body[data-uid="5"] #content ul > li:before {
    background-color: rgb(195, 158, 0);
}
body[data-uid="6"] #content ul > li:before {
    background-color: rgb(202, 109, 6);
}
body[data-uid="7"] #content ul > li:before {
    background-color: rgb(136, 32, 34);
}
/*
body[data-uid] h1:before {
	content:'';
	display:inline-block;
	width:0.5cm;
	height:0.5cm;
	margin-right:0.25cm;
	background-color:rgba(30,40,50,0.23);
}
*/
/******
Tabellenformate
******/
td {
    vertical-align: top;
    padding: 0.1cm 0.5cm 0.1cm 0.25cm
}
table.chronik td:first-child {
    font-weight: 700;
}
table.chronik tr:nth-child(even), table.techDat tr:nth-child(even) {
    background-color: rgba(30, 40, 50, 0.1);
}
table.chronik tr:nth-child(odd), table.techDat tr:nth-child(odd) {
    background-color: rgba(30, 40, 50, 0.2);
}
/*
#preisliste table {
	margin-top:1cm;
}
*/
#preisliste table td:not(:last-child), #preisliste table th:not(:last-child) {
    border-right: 1px solid rgb(255, 255, 255);
}
#filter, select#gruppe {
    padding: 0.1cm 0.2cm 0.1cm 0.2cm;
    margin-bottom: 0.25cm;
}
option {
    font-family: Arial, sans-serif;
}
table.techDat, #merkliste table, #preisliste table, table.collapse {
    border-collapse: collapse;
    margin-bottom: 0.5cm;
}
table.collapse td {
    padding-left: 0;
}
#merkliste table {
    min-width: 69%;
}
table.techDat th, #merkliste table th, #preisliste table th {
    white-space: nowrap;
    text-align: left;
    font-weight: 400;
    background-color: rgb(30, 40, 50);
    color: rgb(255, 255, 255);
    padding: 0cm 0.25cm 0cm 0.25cm;
}
table.techDat th {
    margin: 0 -1px 0 -1px;
}
.inhalt > table.techDat {
    margin-bottom: 0;
}
table.techDat tr, #merkliste table tr, #preisliste table tr {
    border-bottom: 1px solid rgb(255, 255, 255);
}
table.techDat .tr-even, #merkliste table tr:nth-child(even), #preisliste table tr:nth-child(even) {
    background-color: rgba(30, 40, 50, 0.1);
}
table.techDat .tr-odd, #merkliste table tr:nth-child(odd), #preisliste table tr:nth-child(odd) {
    background-color: rgba(30, 40, 50, 0.2);
}
table.techDat td, #merkliste table td, #preisliste table td {
    padding: 0cm 0.5cm 0cm 0.25cm;
}
#preisliste td:nth-child(2) {
    min-width: 2.75cm;
    text-align: center;
}
#preisliste td:first-child {
    min-width: 10cm;
    position: relative;
    cursor: pointer;
}
#preisliste tr:not(.isListed):hover td:first-child {
    text-decoration: underline;
}
#preisliste table td:last-child, #preisliste table th:last-child {
    background-color: rgb(255, 255, 255);
}
#preisliste .remove {
    cursor: pointer;
    display: none;
    -webkit-transition: color 0.25s ease-out 0s;
    transition: color 0.25s ease-out 0s;
}
#preisliste .isListed .remove {
    display: inline-block;
}
#preisliste .remove:hover {
    color: rgb(192, 0, 0);
}
#preisliste table tr.isListed {
    background-color: rgba(26, 134, 18, 0.5) !important;
}
.klappe {
    margin-bottom: 1cm;
    clear: both;
}
.klappe + .klappe, .helper + .klappe {
    margin-top: -0.75cm;
}
.klappe > h2 {
    display: block;
    width: auto;
    cursor: pointer;
    background-color: rgb(30, 40, 50);
    color: rgb(255, 255, 255);
    padding: 0 0.1cm 0 0.1cm;
}
.klappe > .inhalt {
    display: none;
}
.inhalt .abstand {
    margin: 0.2cm 0.4cm 0 0.4cm;
}
.klappe > .inhalt:not(.video) {
    margin-top: -0.25cm;
    border: 1px solid rgb(30, 40, 50);
    padding: 1px 0;
    background-color: rgb(255, 255, 255);
}
.klappe > .inhalt table {
    width: 100%;
}
.klappe.offen > .inhalt {
    display: block;
}
.klappe .open, .klappe .close {
    font-weight: 300;
}
.klappe > h2:hover .open > span, .klappe > h2:hover .close > span {
    text-decoration: underline;
}
.klappe .close, .klappe.offen .open {
    display: none;
}
.klappe.offen .close, .klappe .open {
    display: inline;
}
.colorgrade .klappe:nth-child(odd) > h2 {
    background-color: rgb(30, 40, 50);
}
.colorgrade .klappe:nth-child(odd) > .inhalt:not(.video) {
    border: 1px solid rgb(30, 40, 50);
}
.colorgrade .klappe:nth-child(even) > h2 {
    background-color: rgba(30, 40, 50, 0.6);
}
.colorgrade .klappe:nth-child(even) > .inhalt:not(.video) {
    border: 1px solid rgba(30, 40, 50, 0.6);
}
/*
.colorgrade .klappe:nth-child(1) > h2 {
	background-color:rgba(30,40,50,0.9);
}
.colorgrade .klappe:nth-child(1) > .inhalt:not(.video) {
	border:1px solid rgba(30,40,50,0.9);
}
.colorgrade .klappe:nth-child(2) > h2 {
	background-color:rgba(30,40,50,0.8);
}
.colorgrade .klappe:nth-child(2) > .inhalt:not(.video) {
	border:1px solid rgba(30,40,50,0.8);
}
.colorgrade .klappe:nth-child(3) > h2 {
	background-color:rgba(30,40,50,0.7);
}
.colorgrade .klappe:nth-child(3) > .inhalt:not(.video) {
	border:1px solid rgba(30,40,50,0.7);
}
.colorgrade .klappe:nth-child(4) > h2 {
	background-color:rgba(30,40,50,0.6);
}
.colorgrade .klappe:nth-child(4) > .inhalt:not(.video) {
	border:1px solid rgba(30,40,50,0.6);
}
.colorgrade .klappe:nth-child(5) > h2 {
	background-color:rgba(30,40,50,0.5);
}
.colorgrade .klappe:nth-child(5) > .inhalt:not(.video) {
	border:1px solid rgba(30,40,50,0.5);
}
.colorgrade .klappe:nth-child(6) > h2 {
	background-color:rgba(30,40,50,0.4);
}
.colorgrade .klappe:nth-child(6) > .inhalt:not(.video) {
	border:1px solid rgba(30,40,50,0.4);
}
.colorgrade .klappe:nth-child(7) > h2 {
	background-color:rgba(30,40,50,0.3);
	color: rgb(30,40,50);
}
.colorgrade .klappe:nth-child(7) > .inhalt:not(.video) {
	border:1px solid rgba(30,40,50,0.3);
}
.colorgrade .klappe:nth-child(8) > h2 {
	background-color:rgba(30,40,50,0.2);
	color: rgb(30,40,50);
}
.colorgrade .klappe:nth-child(8) > .inhalt:not(.video) {
	border:1px solid rgba(30,40,50,0.2);
}
*/
#footer {
    width: 100%;
    margin: 1.5cm auto 0cm auto;
    background-color: rgb(30, 40, 50);
    padding: 0.25cm;
    text-align: right;
    color: rgb(255, 255, 255);
}
#footer ul {
    list-style: none;
}
#footer li {
    display: inline-block;
    margin-left: 0.25cm;
}
#footer a:hover {
    text-decoration: underline;
}
#footer a.active {
    font-weight: 700;
}
#toOptions {
    cursor: pointer;
    display: none;
}
.zettel {
    position: relative;
    margin-top: 2cm;
}
.zettel:before {
    content: '';
    position: absolute;
    top: -1.25cm;
    left: -0.75cm;
    width: 2.5cm;
    height: 2.5cm;
    display: block;
    background-image: url(zettel.png);
    background-size: cover;
}
.options {
    margin-top: -0.25cm;
    margin-bottom: 0.5cm;
    border-radius: 0.125cm;
    clear: both;
}
.options.first table {
    margin-top: 0;
}
.options table {
    margin-top: -0.25cm;
    width: 100%;
}
.options th {
    text-align: left;
    font-weight: 700;
}
.options td {
    border-bottom: 2px solid rgb(255, 255, 255);
    background-color: rgba(0, 0, 0, 0.14);
}
.product {
    margin: 0 0.25cm 0 0;
    position: relative;
}
.product .fa {
    border-radius: 0.125cm;
    padding: 0.1cm;
    cursor: pointer;
    color: rgb(255, 255, 255);
}
.dotlined {
    border-bottom: 1px dotted rgb(5, 10, 20);
}
.underlined {
    border-bottom: 1px solid rgba(5, 10, 20, 0.5);
}
/*
bestellnummern ohne login anzeigen!
*/
body:not(.logged) .zettel:after {
    display: block;
    font-weight: bold;
    margin-top: 1.5cm;
    color: rgb(26, 134, 18);
}
html[lang="de"] body:not(.logged) .zettel:after {
    content: 'Bestellinformationen:';
}
html[lang="en"] body:not(.logged) .zettel:after {
    content: 'Ordering Information:';
}
html[lang="fr"] body:not(.logged) .zettel:after {
    content: 'Commande:';
}
html[lang="it"] body:not(.logged) .zettel:after {
    content: 'Informazioni per l\'ordine:';
}
body:not(.logged) .options {
    /*display:none !important;*/
}
body:not(.logged) .options .zettel h2, body:not(.logged) .options .zettel p, body:not(.logged) .options span.product {
    display: none !important;
}
body:not(.logged) .options td {
    background-color: transparent !important;
    padding: 0 !important;
}
.refno {
    font-weight: bold;
    white-space: nowrap;
    text-wrap: none;
}
.product.isListed .add {
    display: none;
}
.product:not(.isListed) .remove {
    display: none;
}
.product .remove {
    background-color: rgb(26, 134, 18);
}
.product .add {
    background-color: rgb(255, 255, 255);
}
.product.grey .add {
    background-color: rgb(224, 224, 224);
}
#merkliste td:last-child {
    vertical-align: middle;
}
#merkliste .count, #merkliste .delete {
    display: table;
}
#merkliste .count .num {
    margin: 0 0.25cm 0 0.25cm;
    display: inline-block;
}
#merkliste .fa {
    width: 0.5cm;
    height: 0.5cm;
    vertical-align: middle;
    text-align: center;
    display: table-cell;
    -webkit-transition: color 0.1s ease-out 0s;
    transition: color 0.1s ease-out 0s;
    cursor: pointer;
}
#merkliste .fa:hover {
    color: rgb(26, 134, 18)
}
#merkliste .remove:hover {
    color: rgb(192, 0, 0)
}
input {
    border: 1px solid rgb(30, 40, 50);
}
#login {
    position: relative;
    cursor: pointer;
    display: none;
}
.lnk {
    cursor: pointer;
}
.lnk:hover {
    text-decoration: underline;
}
body.logged .hideAfterLogin {
    display: none;
}
body:not(.logged) .showAfterLogin {
    display: none;
}
#nav {
    display: none;
    margin-bottom: 3cm;
}
#nav > span {
    position: relative;
}
#nav > span:hover {
    z-index: 99;
}
.button {
    display: inline-block;
    padding: 0.1cm 0.2cm 0.1cm 0.2cm;
    border-radius: 0.125cm;
    margin-right: 0.25cm;
    background-color: rgb(26, 134, 18);
    color: rgb(255, 255, 255);
    font-weight: bold;
    -webkit-transition: box-shadow 0.2s ease-out 0s;
    transition: box-shadow 0.2s ease-out 0s;
    cursor: pointer;
}
.button + .info, .product > .info, #preisliste td:first-child .info {
    display: none;
    position: absolute;
    right: 0;
    top: 50%;
    padding: 0.1cm 0.2cm 0.1cm 0.2cm;
    border-radius: 0.125cm;
    background-color: rgba(238, 233, 225, 0.95);
    border: 1px solid rgb(30, 40, 50);
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.14);
    font-size: 75%;
    line-height: 125%;
    font-weight: 700;
}
.button + .info {
    min-width: 8cm;
    -webkit-transform: translate(100%, -50%);
    -ms-transform: translate(100%, -50%);
    transform: translate(100%, -50%);
}
.product > .info, #preisliste td:first-child .info {
    right: -0.25cm;
    white-space: nowrap;
    -webkit-transform: translate(100%, -50%);
    -ms-transform: translate(100%, -50%);
    transform: translate(100%, -50%);
}
#preisliste td:first-child .info {
    right: 5cm;
}
#nav .button:hover + .info {
    display: block;
}
.infront {
    position: relative;
    z-index: 999;
}
.imgWrap {
    position: relative;
}
.infront {
    position: absolute;
    bottom: 0.25cm;
    left: 0.25cm;
    z-index: 999;
}
p.legende {
    font-style: italic;
}
#flags {
    position: relative;
    display: inline-block;
    padding: 0.5cm 1.5cm 0cm 0.5cm;
    background-color: rgb(238, 233, 225);
    margin: 0 0.5cm 1.0cm 0;
}
#flags:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 2cm;
    height: 2cm;
    display: block;
    background-image: url(zettel_r.png);
    background-size: cover;
    z-index: 99;
}
#flags > img {
    position: relative;
    width: 1cm;
    height: 0.67cm;
    margin: 0 0.3cm 0.3cm 0cm;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.23);
    cursor: pointer;
    -webkit-transition: -webkit-transform 0.2s ease-out 0s;
    transition: transform 0.2s ease-out 0s;
}
#flags > img:hover {
    -webkit-transform: rotate(-5deg) scale(1.75, 1.75);
    -ms-transform: rotate(-5deg) scale(1.75, 1.75);
    transform: rotate(-5deg) scale(1.75, 1.75);
    box-shadow: 9px 9px 20px rgba(0, 0, 0, 0.14);
    z-index: 33;
}
#adressen > div {
    display: none;
}
#adressen > div > p {
    float: left;
    margin-right: 1cm;
}
#adressen > div > h2 {
    color: rgb(16, 134, 18);
}
div.block {
    position: relative;
    display: inline-block;
    padding: 0.5cm 0.5cm 0cm 0.5cm;
    background-color: rgb(238, 233, 225);
    margin: 0 0.5cm 1.0cm 0;
}
div.block + h2 {
    clear: both;
}
div.block:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 2cm;
    height: 2cm;
    display: block;
    background-image: url(zettel_r.png);
    background-size: cover;
}
div.block > div.flags > img {
    margin-right: 0.5cm;
    margin-bottom: -0.5cm;
    -webkit-transform: rotate(-5deg) translate(-50%, -75%);
    -ms-transform: rotate(-5deg) translate(-50%, -75%);
    transform: rotate(-5deg) translate(-50%, -75%);
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.14);
    -webkit-transition: -webkit-transform 0.2s ease-out 0s;
    transition: transform 0.2s ease-out 0s;
}
div.block:hover > div.flags > img:first-child {
    -webkit-transform: rotate(-10deg) translate(-55%, -85%) scale(1.25, 1.25);
    -ms-transform: rotate(-10deg) translate(-55%, -85%) scale(1.25, 1.25);
    transform: rotate(-10deg) translate(-55%, -85%) scale(1.25, 1.25);
}
.video {
    margin-bottom: 1cm;
}
.video > video {
    width: 640px;
    height: 362px;
}
.video > iframe, .video > video {
    border: 1px solid rgb(30, 40, 50);
    padding: 1px;
    background-color: rgb(255, 255, 255);
    box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.14);
    position: relative;
    z-index: 99;
    -webkit-transition: border-color 0.25s ease-out 0s;
    transition: border-color 0.25s ease-out 0s;
}
.video:hover > iframe, .video:hover > video {
    border-color: rgb(26, 134, 18);
}
#ajaxResult {
    margin-top: 1cm;
}
#ajaxResult a, div.pdf a {
    display: inline-block;
    margin: 0 0.25cm 0.25cm 0;
    -webkit-transition: border-color 0.2s ease-out 0s, box-shadow 0.2s ease-out 0s;
    transition: border-color 0.2s ease-out 0s, box-shadow 0.2s ease-out 0s;
    border: 1px solid rgb(30, 40, 50);
    text-decoration: none !important;
    position: relative;
}
#ajaxResult.pdf a, div.pdf a {
    padding: 0.25cm;
}
#ajaxResult a img, div.pdf a img {
    position: relative;
    display: block;
    margin: 0;
    background-color: rgb(255, 255, 255);
}
#ajaxResult:not(.pdf) a img {
    padding: 0.25cm;
}
#ajaxResult.pdf a img, div.pdf a img {
    border: 1px solid rgb(255, 255, 255);
    -webkit-transition: transform 0.2s ease-out 0s, border 0.2s ease-out 0s;
    transition: transform 0.2s ease-out 0s, border 0.2s ease-out 0s;
}
#ajaxResult a span {
    background-color: rgb(30, 40, 50);
    color: rgb(255, 255, 255);
    display: block;
    width: 100%;
    text-align: center;
    font-size: 0.3cm;
    -webkit-transition: background-color 0.2s ease-out 0s;
    transition: background-color 0.2s ease-out 0s;
}
#ajaxResult:not(.pdf) a:hover {
    z-index: 99;
    box-shadow: 20px 20px 20px rgba(0, 0, 0, 0.14);
    border: 1px solid rgb(26, 134, 18);
}
#ajaxResult.pdf a:hover img, div.pdf a:hover img {
    border: 1px solid rgb(30, 40, 50);
    z-index: 99;
    box-shadow: 20px 20px 20px rgba(0, 0, 0, 0.14);
    transform: rotate(-15deg) scale(1.23, 1.23);
}
#ajaxResult a:hover span {
    background-color: rgb(26, 134, 18);
}
.shoplink {
    margin-top: 1cm;
}
.shoplink a {
    font-weight: bold;
}
a.link {
    color: rgb(26, 138, 18);
}
a.link, .showLogin {
    font-weight: bold;
    cursor: pointer;
}
a.link:hover, .showLogin:hover {
    text-decoration: underline;
}
#content .ba {
    background-color: rgb(238, 233, 225);
    padding: 0 0.25cm 0.25cm 0.25cm;
    margin: 0 0.25cm 0.5cm 0;
}
#content .ba:first-child {
    margin-top: 1cm;
}
#content .ba > h2 {
    font-size: 0.5cm;
    line-height: 1cm;
    color: rgb(30, 40, 50);
    background-color: rgb(255, 255, 255);
    padding: 0.1cm 0.25cm 0.1cm 0;
    margin: 0 -0.25cm 0 -0.25cm;
}
#content .ba > h3 {
    font-weight: bold;
    background-color: rgb(222, 213, 199);
    padding: 0.1cm 0.25cm 0.1cm 0.25cm;
    margin: 0 -0.25cm 0.25cm -0.25cm;
}
#content .ba > p + h3, #content .ba > h2 + p {
    margin-top: 0.25cm;
}
#content .ba > p {
    margin-bottom: 0;
}
#content .ba > p > a {
    text-decoration: none;
    display: block;
}
#content .ba > p > a:hover {
    text-decoration: underline;
}
#submenu .rel li.trenner {
    font-weight: bold;
    color: rgb(26, 134, 18);
}
#submenu .rel li.trenner:not(:first-child) {
    margin-top: 0.5cm;
}
#videolinks a {
    text-decoration: none;
}
a.noline {
    position: static !important;
    text-decoration: none !important;
}
sub {
    font-size: 70%;
}
.browsebox {
    background-color: rgb(224, 224, 224);
}
body[data-uid] #content ul.browsebox > li:before {
    content: '';
    width: 0;
    height: 0;
    display: none;
    margin-right: 0;
    margin-left: 0;
    background-color: rgb(30, 40, 50);
    position: relative;
}
body[data-uid] #content ul.browsebox > li {
    display: inline;
    margin-left: 0;
    margin-right: 0;
}
body[data-uid] #content ul.browsebox > li a {
    text-decoration: none;
    display: inline-block;
    padding: 0.1cm;
}
.tx-indexedsearch-res {
    clear: both;
}
.browsebox a:hover {
    background-color: rgba(0, 0, 0, 0.1);
}
.tx-indexedsearch-searchbox-button {
    border: none;
    background-color: rgb(26, 134, 18);
    color: rgb(255, 255, 255);
    cursor: pointer;
    padding: 0.1cm 0.25cm 0.12cm 0.25cm;
    font-weight: bold;
}
ol {
    margin-left: 1cm;
    padding-right: 0;
    list-style-type: none;
    counter-reset: li;
}
ol > li {
    counter-increment: li;
    position: relative;
    margin-bottom: 0.1cm;
}
ol > li:before {
    position: absolute;
    left: -1cm;
    content: counter(li);
    width: 0.6cm;
    height: 0.6cm;
    border-radius: 100%;
    background-color: rgb(26, 134, 18);
    color: rgb(255, 255, 255);
    font-weight: bold;
    overflow: hidden;
    border-bottom: 2px solid rgb(255, 255, 255);
    display: flex;
    justify-content: space-around;
    align-content: center;
    font-size: 0.4cm;
    line-height: 0.6cm;
}
ol.blau > li:before {
    background-color: rgb(0, 97, 174);
}
.newscontainer {
    clear: both;
    padding-bottom: 0.5cm;
    min-height: calc(300px + 0.5cm);
}
.newscontainer:not(:last-child) {
    margin-bottom: 0.5cm;
    border-bottom: 1px dashed rgb(26, 134, 18);
}
.newscontainer img {
    box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.23);
}
.translateMe {
    font-weight: bold;
    color: rgb(192, 0, 0);
}
#fixed .jubi {
    position: absolute;
    bottom: -2cm;
    right: 0;
    height: 1.5cm;
    width: auto;
    display: block;
    z-index: 99;
}
tr.nidb {
    background-color: rgb(255, 0, 0) !important;
    color: rgb(255, 255, 255) !important;
    font-weight: bold !important;
}
.hinweiszeile {
    font-weight: bold
}
.hinweiszeile > strong {
    padding-left: 5px;
    padding-right: 5px;
    display: inline-block;
    color: rgb(255, 255, 255);
    background-color: rgb(26, 134, 18);
}
#merkliste table, #preisliste table {
    width: 100%;
}
#agb {
    width: 0.5cm;
    height: 0.5cm;
    position: relative;
    top: 0.05cm;
}
/*, 
.disabled .button:hover + .info
*/
html:not(.juggernaut) .juggTest {
    display: none !important;
}
.disabled .button {
    background-color: rgb(210, 212, 214);
}
.disabled .button:hover {
    box-shadow: none !important;
}
#faq .entry {
    margin-bottom: 0.25cm;
}
#faq .entry:not(.active) .inhalt {
    display: none;
}
#faq h3 {
    margin-bottom: 0;
    cursor: pointer;
}
#faq .entry.active .inhalt {
    padding-left: 0.75cm;
    border-left: 1px solid rgb(26, 134, 18);
    border-bottom: 1px solid rgb(26, 134, 18);
}
#faq .entry.hidden {
    display: none;
}
#faq .gruppe {
    margin-bottom: 0.5cm;
}
#faq .gruppe h1 {
    font-size: 0.5cm;
}
.blob {
    display: inline-block;
    color: white;
    padding: 0.1cm 0.23cm 0.1cm 0.23cm;
    text-decoration: none !important;
    background-color: rgb(65, 10, 11);
}
.blob:hover {
    background-color: rgb(128, 0, 0);
}
.blob a, .blob a:hover {
    text-decoration: none !important;
    color: white !important;
}
.neg {
    background-color: rgb(65, 10, 11);
    color: white;
    padding: 0.1cm 0.23cm 0.1cm 0.23cm;
}
.box {
    background-color: rgb(238, 233, 225);
    padding: 0.5cm;
    margin-bottom: 0.5cm;
}
.neg.green {
    background-color: rgb(26, 134, 18);
}
.block .neg {
    padding-left: 0.5cm;
    margin-left: -0.5cm;
}
.neg a {
    color: white;
    text-decoration: none;
}
.neg a:hover {
    color: white !important;
    text-decoration: underline;
}
#content img {
    max-width: 100%;
}
#content .hires img {
    max-width: 200vw;
}
#registrationPage #_versendet {
    display: none;
}
.rabatt {
    background-color: rgb(26, 134, 18);
    color: white;
    font-size: 1cm;
    line-height: 0.8cm;
    padding: 0 0.2cm 0 0.2cm;
    font-weight: bold;
}
#sprachauswahl > span {
    opacity: 0.5;
    filter: alpha(opacity=50);
    -webkit-transition: opacity 0.1s ease-out 0s;
    transition: opacity 0.1s ease-out 0s;
}
#sprachauswahl > span {
    display: block;
    width: 1.5cm;
    height: 0.5cm;
}
#sprachauswahl > span.active {
    font-weight: bold;
    opacity: 1;
    filter: alpha(opacity=100);
}
#sprachauswahl > span:not(.notAvailable):hover {
    opacity: 1;
    filter: alpha(opacity=100);
}
#sprachauswahl > span span {
    display: inline-block;
    width: 1.5cm;
    height: 0.4cm;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}
#sprachauswahl > span span.DE {
    background-image: url(flag_de.svg);
}
#sprachauswahl > span span.EN {
    background-image: url(flag_en.svg);
}
#sprachauswahl > span span.FR {
    background-image: url(flag_fr.svg);
}
#sprachauswahl > span span.IT {
    background-image: url(flag_it.svg);
}
html .BE, html[data-be="true"] .noBE {
    display: none;
}
html[data-be="true"] .BE {
    display: block;
}
#popUp {
    z-index: 999999;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    display: none;
    background-color: rgba(0, 0, 0, 0.6);
}
#popUp #popUpContent img {
    max-width: 100%;
    max-height: 100%;
}
#popUp #popUpContent {
    text-align: center;
    width: 80%;
    height: 80%;
    transform: translate(-50%, -50%);
    position: absolute;
    top: 50%;
    left: 50%;
    padding: 1cm;
    background-color: white;
    box-shadow: 0.5cm 0.5cm 0.5cm rgba(0, 0, 0, 0.5);
}
#popUp.active {
    display: block;
}
#popUpContent .fa-close {
    font-size: 0.8cm;
    position: absolute;
    top: 0.2cm;
    right: 0.2cm;
    cursor: pointer;
    opacity: 0.5;
    transition: opacity 0.2s ease-out 0s;
}
#popUpContent .fa-close:hover {
    opacity: 1;
}
.inline {
    display: inline-block !important;
}
#content .scroll {
    display: none;
}
#content .scroll {
    padding: 0.25cm 0 0.25cm 0;
    background-color: rgb(238, 233, 225);
    margin-bottom: 1cm;
}
#content .scroll .child {
    margin-bottom: 0;
    white-space: nowrap;
}
#content .scroll .child * {
    display: inline;
}
#content .scroll a:hover {
    text-decoration: none;
}
.jobs h2 .greenBox {
    background-color: rgb(26, 134, 18);
    color: white;
    padding: 0.1cm 0.2cm 0.14cm 0.2cm;
}
.jobs ul {
    list-style: none;
}
.jobs ul li {
    position: relative;
    margin-left: 0.5cm;
}
.jobs ul li > span {
    height: 0.69cm;
    width: 0.69cm;
    background-image: url(haken.svg);
    position: absolute;
    top: -0.2cm;
    left: -0.63cm;
    display: none;
}
.jobs ul li:hover > span {
    display: block;
}
.jobs ul li:before {
    position: absolute !important;
    left: -0.5cm;
    top: 0;
    transform: translateY(50%);
    content: '';
    display: block;
    width: 0.23cm;
    height: 0.23cm;
    background-color: white !important;
    border: 2px solid rgb(26, 134, 18);
    margin-left: 0 !important;
}
.jobs img {
    max-width: auto;
    width: 100%;
}
span.list {
    content: '';
    display: inline-block;
    width: 0.23cm;
    height: 0.23cm;
    background-color: rgb(26, 134, 18);
    margin-right: 0.1cm !important;
    vertical-align: baseline;
}
#mp4Clip span[data-target] {
    background-color: rgb(26, 134, 18);
    color: white;
    padding: 0.1cm 0.2cm 0.1cm 0.2cm;
    border-radius: 0.1cm;
    font-weight: 600;
    cursor: pointer;
}
#mp4Clip .fa {
    margin-right: 0.15cm;
}
hr.trennlinie {
    margin-top: 1cm;
    border: 1px solid #184a85;
}
hr.trennlinie + h1 {
    background-color: #184a85;
    color: white;
    text-align: center;
    display: table;
    margin: 0 auto;
    padding: 0 0.3cm;
}
.notiz {
    position: relative;
    background-color: rgb(238, 233, 225);
    padding: 0.7cm 1cm 40px 1cm;
    background-image: url(abriss.jpg);
    background-repeat: repeat-x;
    background-position: bottom center;
}
.notiz:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 2cm;
    height: 2cm;
    background-image: url(notiz_ecke.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
#content .box p:last-child {
    margin-bottom: 0;
}
html[lang=de] #menu > ul > li:nth-child(6) > ul > li:last-child a {
    border-top: 2px solid white;
    font-weight: bold !important;
}
.button:hover, a.button:hover {
    box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.14);
    color: white !important;
}
.rota {
    position: relative;
    margin-top:0.5cm;
    display: inline-block;
    margin-left: -0.25cm;
    top: -0.125cm;
    transform: rotate(-10deg);
}
.bullet {
    display:inline-block;
    content:'';
    width:0.25cm;
    height:0.25cm;
    margin-right:0.1cm;
    background-color:rgb(26, 134, 18)
}


#news h1 {
    font-size: 23px;
    line-height: 30px;
    margin-bottom: 10px;
    color: #184a85;
    font-weight: normal;
}
#news h1.neg {
    margin-top: 0;
    color: white;
    background-color: #184a85;
    display: inline-block;
    padding: 2px 10px 2px 10px;
    position: relative;
    top: -3px;
    margin-bottom: 5px;
}
#news h1.neg.rot {
    background-color: #8b2930;
}
#news h2 {
    font-size: 33px;
    line-height: 36px;
    margin-bottom: 10px;
    color: #000000;
    font-weight: normal;
}
/*
#news a {
    color: #184a85 !important;
    text-decoration: underline;
}
*/
#news a {
    border-bottom:0px none !important;
}
#news hr {
    border: 1px solid #184a85;
    background: none;
}
#news hr.rot {
    border: 1px solid #8b2930;
}
#news sup {
    vertical-align: baseline;
    position: relative;
    top: -0.4em;
    font-size: 0.7em;
}
#news td {
    padding-bottom: 20px;
}
#news td.line {
    border-top: 2px solid #184a85;
}
#news div.note {
    background-color: rgb(238,233,225);
    padding: 5px 20px 0px 20px;
    background-position: bottom center;
    background-size: 100%;
    background-repeat: repeat-x;
}
#news .list {
    content: '';
    display: inline-block;
    background-color: #184a85;
    width: 10px;
    height: 10px;
    margin-right: 5px;
}